Subject: [os2genau_digest] No. 1492
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 19 May 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 18 May 2007
 Number  1492
**************************************************

Subjects for today
 
1   Rumors : Ian Manners" <deadmail>
2  Re:  Rumors : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 18 May 2007 20:55:41 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Rumors

have it, that Micromouth are looking at re introducing there own
global network (in USA only but thats global to some) to
provide a secure enviroment for everyone that wants to
communicate with others. 

No ones sure at present if they will be using something layered
on top of the current internet, or looking at a completely seperate
network, or give up.

This would gel with the rumors that spread when XP was released.
The undernet seemed to think that a lot of the security holes were
being provided to them by Micromouth, as a way to destabalise the
current internet, once done, it would clear the way for Micromouth
to reintroduced a MSNetwork that was 'Secure', 'Family Friendly',
Business secure, and also be something that they could then control.

I'd believe that Micromouth would do something like that.....
Be aware this is just a rumor, though I have heard it from
a couple or reliable sources.

Micromouth could always claim they hold the patents for
the internet as well couldnt they ;-)

Cheers
Ian Manners
http://www.os2site dot com/

Tribble -> *   Tall tribble with legs -> *
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 18 May 2007 21:09:40 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Rumors

Ian Manners wrote:
> have it, that Micromouth are looking at re introducing there own
> global network (in USA only but thats global to some) to
> provide a secure enviroment for everyone that wants to
> communicate with others. 
>
> No ones sure at present if they will be using something layered
> on top of the current internet, or looking at a completely seperate
> network, or give up.
>
> This would gel with the rumors that spread when XP was released.
> The undernet seemed to think that a lot of the security holes were
> being provided to them by Micromouth, as a way to destabalise the
> current internet, once done, it would clear the way for Micromouth
> to reintroduced a MSNetwork that was 'Secure', 'Family Friendly',
> Business secure, and also be something that they could then control.
>
> I'd believe that Micromouth would do something like that.....
> Be aware this is just a rumor, though I have heard it from
> a couple or reliable sources.
>
> Micromouth could always claim they hold the patents for
> the internet as well couldnt they ;-)
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
>   
Bring back CompuServe that's what I say ! Independent secure network, 
standard layout, simple to use.

Then again why not run a "Compuserve or sorts" in a VPN ? 

Hmm, I know the problem with both the VPN and Micromouth-MSN approach - 
the network has to have users ! and users are what cause all the 
problems ... they write the virus and spam and identity stealing programs !!

Cheers/2

Ed.
----------------------------------------------------------------------------------